libapache2-mod-evasive_1.10.1-3_amd64.deb


Advertisement

Description

libapache2-mod-evasive - evasive module to minimize HTTP DoS or brute force attacks

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libapache2-mod-evasive
Package version: 1.10.1
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 81 B
Download size: 14.60 KB
Official Mirror: ftp.br.debian.org
mod_evasive is an evasive maneuvers module for Apache to provide some protection in the event of an HTTP DoS or DDoS attack or brute force attack. It is also designed to be a detection tool, and can be easily configured to talk to ipchains, firewalls, routers, and etcetera. This module only works on Apache 2.x servers

Alternatives

    Download

    Source package: libapache-mod-evasive

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libapache2-mod-evasive deb package:
      # sudo apt-get install libapache2-mod-evasive

    Files

    • /etc/apache2/mods-available/evasive.conf
    • /etc/apache2/mods-available/evasive.load
    • /usr/lib/apache2/modules/mod_evasive20.so
    • /usr/share/doc/libapache2-mod-evasive/README.gz
    • /usr/share/doc/libapache2-mod-evasive/changelog.Debian.gz
    • /usr/share/doc/libapache2-mod-evasive/changelog.gz
    • /usr/share/doc/libapache2-mod-evasive/copyright
    • /usr/share/doc/libapache2-mod-evasive/examples/test.pl

    Changelog

    2014-05-20 - Alberto Gonzalez Iniesta <agi@inittab.org> libapache-mod-evasive (1.10.1-3) unstable; urgency=medium * Fix wrong path for mail binary. Depend on mailx. (Closes: #437824) * Bumped Standards-Version to 3.9.5. No change.

    2013-07-10 - Alberto Gonzalez Iniesta <agi@inittab.org> libapache-mod-evasive (1.10.1-2) unstable; urgency=low * [Colin Watson] - Port to Apache 2.4 (closes: #666846). * Renamed remove mod_ from .load filename. (Closes: #437807) * Install sample config file. (Closes: #437806) * Clean-up/update control, copyright files

    2007-06-27 - Alberto Gonzalez Iniesta <agi@inittab.org> libapache-mod-evasive (1.10.1-1) unstable; urgency=low * New upstream version. Changed package name. s/dos// * Lenny: Built module for Apache 2.x only. * Removed mod_evasiveNSAPI.c, since it's still non-free.

    2005-10-13 - Alberto Gonzalez Iniesta <agi@inittab.org> libapache-mod-dosevasive (1.10-1) unstable; urgency=low * Initial release (Closes: #302002) * Removed non-free mod_dosevasiveNSAPI.c from upstream source. Thanks Joerg Jaspert for noticing this. Upstream contacted, and file will be re-licensed under GPL next time.

    Advertisement
    Advertisement